 .u-section-1 {
  background-image: url('images/3.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  background-position: 50% 82.15%, 45.37% 100%;
  background-size: contain, auto 125%;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 867px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  margin: 304px 363px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 263px;
    margin-right: 263px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 97.73%, 50% 50%;
    background-size: contain, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-left: 153px;
    margin-right: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.7777777777777777rem;
    margin-top: -401px;
    margin-right: 86px;
    margin-left: 86px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 82.15%, 45.37% 100%;
    background-size: contain, auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 71px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 758px;
}

.u-section-2 .u-text-1 {
  margin: 51px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 35px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 556px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  margin: 411px 0 0 488px;
}

.u-section-2 .u-image-1 {
  height: 374px;
  width: 505px;
  margin: -418px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: -20px auto 0 30px;
}

.u-section-2 .u-text-4 {
  margin: 14px auto 0 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-5 {
  margin: 411px 0 0 488px;
}

.u-section-2 .u-image-2 {
  height: 374px;
  width: 505px;
  object-position: 29.96% 50%;
  margin: -418px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: -20px auto 0 30px;
}

.u-section-2 .u-text-7 {
  margin: 14px auto 0 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-8 {
  margin: 411px 0 0 488px;
}

.u-section-2 .u-image-3 {
  height: 374px;
  width: 505px;
  object-position: 29.96% 50%;
  margin: -418px auto 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: -20px auto 0 30px;
}

.u-section-2 .u-text-10 {
  margin: 14px auto 0 30px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 258px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 288px;
  }

  .u-section-2 .u-image-1 {
    border-style: solid;
  }

  .u-section-2 .u-text-5 {
    margin-left: 288px;
  }

  .u-section-2 .u-image-2 {
    border-style: solid;
  }

  .u-section-2 .u-text-8 {
    margin-left: 288px;
  }

  .u-section-2 .u-image-3 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 51px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 449px;
    margin-left: 223px;
  }

  .u-section-2 .u-image-1 {
    width: 606px;
    margin-top: -424px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -22px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 449px;
    margin-left: 223px;
  }

  .u-section-2 .u-image-2 {
    width: 606px;
    margin-top: -424px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -22px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 449px;
    margin-left: 223px;
  }

  .u-section-2 .u-image-3 {
    width: 606px;
    margin-top: -424px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -22px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-left: 43px;
  }

  .u-section-2 .u-image-1 {
    height: 333px;
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 43px;
  }

  .u-section-2 .u-image-2 {
    height: 333px;
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 43px;
  }

  .u-section-2 .u-image-3 {
    height: 333px;
    width: 540px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 86px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 9px;
    margin-bottom: -23px;
    min-height: 556px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 14px;
  }

  .u-section-2 .u-image-1 {
    height: 210px;
    width: 265px;
    margin-top: -435px;
    margin-right: 31px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 14px;
  }

  .u-section-2 .u-image-2 {
    height: 210px;
    width: 265px;
    margin-top: -435px;
    margin-right: 31px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 14px;
  }

  .u-section-2 .u-image-3 {
    height: 210px;
    width: 265px;
    margin-top: -435px;
    margin-right: 31px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 30px;
  }

  .u-section-2 .u-gallery-nav-2 {
    right: 8px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 497px;
}

.u-section-3 .u-image-1 {
  width: 113px;
  height: 114px;
  margin: -287px auto 60px 502px;
}

.u-section-3 .u-image-2 {
  width: 570px;
  height: 431px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 9px 16px 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -253px 826px 0 60px;
}

.u-section-3 .u-text-2 {
  margin: 9px 570px 0 60px;
}

.u-section-3 .u-text-3 {
  margin-left: 60px;
  margin-right: 570px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    text-align: start;
    margin-right: 681px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 370px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-2 {
    margin-top: -22px;
    margin-right: -159px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -304px;
    margin-right: 573px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 210px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-right: 210px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 427px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 342px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -288px;
    margin-right: 393px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 60px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 227px;
  }

  .u-section-3 .u-image-2 {
    height: 257px;
    margin-top: 164px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -359px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-text-3 {
    width: 234px;
    margin-top: 265px;
    margin-left: auto;
    margin-right: auto;
  }
}